/*
Theme Name: Copenhagen 2020
Theme URI: http://themenectar.com/
Description: This is a custom child theme for Salient
Author: ThemeNectar, Kenneth Cheng
Author URI: http://themenectar.com/
Template: salient
Version: 0.1
*/

/*===================================
    TABLE OF CSS CONTENTS
=====================================
1. CUSTOM FONTS 
2. NECTAR BUTTON CSS CHANGES
3. FLAG CSS CHANGES
4. GENERAL NAV CSS CHANGES
5. UMBRELLA TENT CSS CHANGES
6. HOME PAGE CSS CHANGES
7. ATTRACTION PAGE CSS CHANGES
8. HANS CHRISTIAN ANDERSEN EXPERIENCE
9. GROUP PAGE CSS CHANGES
10. PLAN YOUR VISIT CSS CHANGES
11. ABOUT CSS CHANGES 
12. SAFETY NOTICE CSS CHANGES
13. BUY TICKETS CSS CHANGES
14. FOOTER CSS CHANGES
15. GENERAL MEDIA QUERIES 
16. MISCELLANEOUS
=====================================
    END OF TABLE OF CSS CONTENTS
====================================*/

@font-face {
	font-family: 'avenireRegular';
	src: url("css/fonts/AvenirNext-Regular.woff") format("woff");
	src: url("css/fonts/AvenirNext-Regular.ttf") format("truetype"), url("css/fonts/AvenirNext-Regular.otf");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'avenirBold';
	src: url("css/fonts/AvenirNext-Bold.woff") format("woff");
	src: url("css/fonts/AvenirNext-Bold.ttf") format("truetype"), url("css/fonts/AvenirNext-Bold.otf");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'avenirHeavy';
	src: url("css/fonts/AvenirNext-Heavy.woff") format("woff");
	src: url("css/fonts/AvenirNext-Heavy.ttf") format("truetype"), url("css/fonts/AvenirNext-Heavy.otf");
	font-weight: normal;
	font-style: normal;
  }
  
  @font-face {
	font-family: 'bilCase';
	src: url("css/fonts/Bilcase.woff") format("woff");
	src: url("css/fonts/Bilcase.ttf") format("truetype"), url("css/fonts/Bilcase.otf");
	font-weight: normal;
	font-style: normal;
  }

  @font-face {
	font-family: 'bilCaseReg';
	src: url("css/fonts/Bilcase-Regular.otf") format("otf");
	font-weight: normal;
	font-style: normal;
	}

/*===============================
     COPENHAGEN CSS 
===============================*/

/*===============================
    GENERAL SITEWIDE CSS CHANGES
================================*/

p{
	font-family:'avenireRegular' !important;
	}

/*================================
     NECTAR BUTTON CSS CHANGES
================================*/

.nectar-button{
    font-family: 'avenirBold' !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
}
.nectar-button, .nectar-button.medium{
    font-size: 20px !important;
    -webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.63) !important;
    padding:15px 50px !important;
    font-weight: 700 !important;
}
.ascend .nectar-button{
    border-radius: 4px !important;
    font-weight: 700 !important;
}
.nectar-button.medium{
     -webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.63) !important;
    padding:15px 50px !important;
    font-weight: 700 !important;
}
.nectar-button.small{
     -webkit-box-shadow:0px 3px 5px 0px rgba(0,0,0,0.63) !important;
    padding:15px 50px !important;
    font-weight: 700 !important;
}
.nectar-button{
    -webkit-transition: color 300ms;
    transition: color 300ms;
    position: relative;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    background: #f7ba45;
  }
  .nectar-button:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f7ba45;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition: 300ms ease-out;
    transition: 300ms ease-out;
  }
  .nectar-button:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }

/*=========================
FLAG TRANSLATOR WIDGET
=========================*/

#lang_sel_list{
	font-family: 'avenireRegular' !important;
}
#lang_sel_list ul{
	border-top: none !important;
}
.full-width-section img{
	display: inline-block !important;
}
#lang_sel_list a.lang_sel_sel{
  background-color: transparent !important;
}
#lang_sel_list a.lang_sel_sel:hover{
  background-color: #F5B23A !important;
  padding: 0px !important; 
}
#lang_sel_list a.lang_sel_sel:active{
  background-color: #F5B23A !important;
  padding: 0px !important; 
}
#lang_sel_list a.lang_sel_sel{
  color:#fff !important;
}
#lang_sel_list ul a.lang_sel_other{
  background-color: transparent !important;
}
#lang_sel_list ul a.lang_sel_other:hover{
	background-color: #F5B23A !important;
	padding: 0px !important; 
}
#lang_sel_list ul a.lang_sel_other:active{
   background-color: #F5B23A !important;
   padding: 0px !important;  
}
.icl-da a{
	padding: 0px !important;
}
.icl-en a{
	padding: 0px !important;
}
#lang_sel_list ul a.lang_sel_other{ 
  color: #fff !important;
}
#lang_sel_list ul li{
	padding-right: 25px !important;
}
#lang_sel_list a{
	font-size: 14px !important;
}

/*LANGUAGE FULL DROPDOWN CSS*/

#lang_sel a.lang_sel_sel{
	background-color: #f5b23a !important;
}
#lang_sel a, #lang_sel a.lang_sel_sel{
	color: #fff !important;    
}
#lang_sel a{
	border-color: transparent !important;
	font-size: 14px !important;
}
#lang_sel li ul a, #lang_sel li ul a:link{
	background-color: #f5b23a !important;
}
#lang_sel{
	 font-family: 'avenireRegular' !important;
}
#sidebar{
	position: absolute !important;
	top: -6px !important;
	right: 0 !important;
	z-index: 9999 !important;
}
#lang_sel a{
	border: none !important;
}
.widget-bar-desktop{
	position: fixed !important;
	top: 0px !important;
	z-index: 9999 !important;
	left: 0 !important;
}
#lang_sel_footer ul a{
	background-color: transparent !important;
}

/*=============================
   SITE HEADER CSS CHANGES
=============================*/

  header#top #logo img{
	height: auto !important;
	width: 26% !important;
	margin-top: 10px !important;
	}
	#header-outer[data-format="centered-menu-under-logo"] header#top nav{
		margin-left: 35px !important;
		margin-top: 22px !important;
	}
	#header-outer{
		-webkit-box-shadow: none !important;
		margin-top: 35px !important;
		position: initial !important;
		height: 175px !important;
	}
	#header-space{
			height: 0px !important;
	}
	#header-outer{
			position: initial !important;
			height: 175px !important;
	}
	.sf-arrows li a{
			padding-top: 10px !important;
	}
	header#top #logo img{
		margin-bottom: 0px !important;
	}
	body #header-outer[data-format="centered-menu-under-logo"] .span_3{
		margin-bottom: 0px !important;
	}
	.sf-arrows li a{
		padding-top: 5px !important;
	}
	#menu-item-31 a{
		padding-bottom:3px !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
		border-radius: 4px !important;
		background-color:#97d3bc !important;
	}
	#menu-item-479 a{
		padding-bottom:3px !important;
		padding-left: 10px !important;
		padding-right: 10px !important;
		border-radius: 4px !important;
		background-color:#97d3bc !important;
	}
	.sf-menu ul{
		top: 50px !important;
		width: 20em !important;
	}
	header#top .sf-menu li ul li a{
		width: 100% !important;
		padding: 12px 20px !important;
	}
	.ascend .container-wrap{
		background-color:#97d3bc !important;
	}
	.wpb_wrapper{
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}
	
/*============================
  UMBRELLA TENT CSS CHANGES
=============================*/
	.umbrella-image{
		width: 100% !important;
		max-height: 50px !important;
	}
	.umbrella-group{
		  z-index: 999 !important;
	}

/*============================
	HOURS CSS CHANGES
============================*/
#bottom-hours{
    padding-bottom: 15px !important;
}
#bottom-special-date{
    padding-bottom: 15px !important;
    font-weight: bold !important;
    line-height: 1.5 !important;
}
#bold-dates{
font-weight: bold !important;
}

/*============================
  HOMEPAGE HERO CSS CHANGES
============================*/

.hero-side-home{
	box-shadow:inset 0 -16px 20px -10px #d9382b !important;
	height: 635px !important;
	margin-top: -37px !important;
	}
	.hero-right-block-home{
		margin-top: 75px !important;
	}
	#hero-left-text-home{
	padding-left: 100px;
	padding-right: 100px;
	margin-top: 25px;
	color: #000;
	font-size: 20px;
	line-height: 25px;
	font-family:'avenireRegular';
	width: 90% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	}
	
	/*============================
	SAFETY NAV INFO
	=============================*/
	
	#safety-info{
	font-size: 22px;
	color: #fff;
	line-height: 28px;
	}
	
	/*=============================
	HOMEPAGE CONTENT CSS
	=============================*/
	
	/*THREE IMAGE ROW CSS CHANGES*/
	
	.three-image-left{
	border-radius: 40px;
	}
	.three-image-middle{
	border-radius: 40px;
	}
	.three-image-right{
	border-radius: 40px;
	}
	#three-image-left-paragraph-2{
	color: #000;
	font-size: 16px;
	line-height: 28px;
	font-weight: lighter;
	margin-top: 25px;
	}
	#three-image-middle-paragraph-2{
	color: #000;
	font-size: 16px;
	line-height: 28px;
	font-weight: lighter;
	margin-top: 25px;
	}
	#three-image-right-paragraph-2{
	color: #000;
	font-size: 16px;
	line-height: 28px;
	font-weight: lighter;
	margin-top: 25px;
	}
	.three-image-container-3{
	padding-top: 75px !important;
	padding-bottom: 50px !important;
	}
	
	/*=============================
	INFO GRAPHIC - HOME CSS
	=============================*/
	
	.info-graphic-image{
	width: 90% !important;
	margin-left: auto !important;
	margin-right: auto !important;
	}
	.info-graphic-container{
	padding-bottom: 100px !important;
	padding-top: 50px !important;
	}
	
	/*============================
	BOTTOME CTA - HOME CSS
	============================*/
	
	.background-colorrss-cta{
	background-image:linear-gradient(#97d3bc, white) !important;
	top:32px;
	}
	.bottom-image-EN{
	width:100% !important;
	}
	.hero-side-cta{
	width: 100% !important;
	}
	.CTA-footer{
	width: 100% !important;
	}
	
	/*=================================
	HOMEPAGE MEDIA QUERIES 
	=================================*/
	
	/*=================================
	HOMEPAGE MEDIA QUERIES CSS CHANGES
	=================================*/
	
	/*MEDIA QUERIES FOR PHONES*/
	
	@media screen and (max-device-width: 480px) and (orientation:portrait){
	
	/*GENERAL PAGE CSS CHANGES*/
	
	.background-colorrss{
		padding-bottom: 50px !important;
	}
	body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
		height: auto !important;
	}
	body header#top #logo img{
		height: auto !important;
		width: 65% !important;
	}
		/*MOBILE HEADER SECTION*/
		
	#header-outer[data-mobile-fixed="1"]{
		position: inherit !important;
	}
		
		[class^="icon-"], [class*=" icon-"]{
		background-color: transparent !important;
	}
	.hero-header-mobile{
		padding-top: 40px !important;
	}
	
	/*MOBILE HERO HEADER SECTION*/
	
	#hero-left-text-mobile-home{
			padding-right: 25px;
			padding-left: 25px;
			margin-top: 25px;
			color:#000;
			font-size: 17px;
			line-height: 27px;
			font-family:'avenireRegular';
	}
	.hero-left-image-home{
			margin-top: 25px !important;  
			padding-top: 25px !important;
	}
	.hero-right-image-gor{
			width: 100% !important;
	}
	.hero-right-block-home{
			margin-top: 75px !important;
			padding-bottom: 20px !important;
	}
	.full-width-content.vc_row-fluid .vc_col-sm-6{
			height: auto;
	}
	/*MOBILE FOOTER SECTION*/
	#safety-info{
		font-size: 17px;
	 }
	 /*MOBILE THREE IMAGE ROW SECTION */
	.three-row-left-con{
			margin-top: 35px !important;
	}
	.three-row-middle-con{
			margin-top: 35px !important;
	}
	.three-row-right-con{
			margin-top: 35px !important;
			padding-bottom: 25px !important;
	}
	.three-image-container-3{
			padding-top: 0px !important;
			padding-bottom: 0px !important;
	}
	#three-image-left-paragraph-2-mobile{
			padding:0px 0px;
			color: #000;
			font-size: 16px;
			line-height: 28px;
			font-weight: lighter;
			padding-top: 25px;
	}
	#three-image-middle-paragraph-2-mobile{
			padding:0px 0px;
			color: #000;
			font-size: 16px;
			line-height: 28px;
			font-weight: lighter;
			padding-top: 25px;
	}
	#three-image-right-paragraph-2-mobile{
			padding:0px 0px;
			color: #000;
			font-size: 16px;
			line-height: 28px;
			font-weight: lighter;
			padding-top: 25px; 
	}
	#buy-cta-block{
			font-size: 22px;
	}
	
	/*MOBILE NECTAR SLIDER STUFF*/
	
	.nectar-button, .nectar-button.medium{
			font-size: 18px !important;
	}
	.nectar-button.medium{
			padding: 15px 40px !important;
			margin-bottom: 25px !important;
	}
	/*MOBILE CTA BOTTOM SECTION*/
	.hero-side-cta-mobile{
			top: 17px !important;
	}
	.background-colorrss-cta{
		top: 16px;
	}
	.info-graphic-container{
			padding-bottom: 0px !important;
			padding-top: 0px !important;
	}
	.info-graphic-image{
			padding-top: 0px !important;
	}
	.info-graphic-mobile{
			padding-bottom: 50px !important;
	}
	.info-graphic-container-mobile{
		padding-bottom: 40px !important;
	}
	}
	
	/*MEDIA QUERIES FOR TABLET SIZES*/
	
	@media screen and (min-device-width: 481px) and (orientation:portrait){
	 body header#top #logo img{
			 height: auto !important;
			 width: 40% !important;
	 }  
	.background-colorrss-cta-mobile{
			background-color: #ffffff !important;
			background-image:linear-gradient(#97d3bc, white) !important;
	}
	/*HERO CONTAINER*/
		.hero-right-block-home{
			margin-top: 80px !important;
			padding-bottom: 30px !important;
	}
	.hero-side-cta-mobile{
			top: 17px !important;
	}
	#hero-left-text-mobile-home{
			font-size: 17px;
			color: #000;
			width: 75%;
			margin-left: auto;
			margin-right: auto;
			margin-top: 15px;
			line-height: 27px;
	}
	#buy-cta-block{
				font-size: 38px;
				line-height: 45px;
		}
	/*SAFETY NOTICE INFO*/
	#safety-info-close{
		font-size: 20px;
		margin-top:10px;
		padding-bottom: 10px;
	}
	#safety-info-message{
		font-size: 20px;
	}
	#safety-info{
	font-size: 20px;
	}   
	/* THREE IMAGE CONTAINER SECTION*/
	#three-image-left-paragraph-2{
		padding:0px 125px;
	}
	#three-image-middle-paragraph-2{
		padding:0px 125px;
	}
	#three-image-right-paragraph-2{
		padding:0px 125px;
	}
	.info-graphic-container{
		padding-bottom: 0px !important;
	}
	.info-graphic-container-mobile{
		padding-bottom: 50px !important; 
	}
	#three-image-right-paragraph-2{
		padding-left:0px;
		padding-right:0px;
		width: 80%;
		margin-left:auto;
		margin-right:auto;
	}
	#three-image-middle-paragraph-2{
		padding-left:0px;
		padding-right:0px;
		width: 80%;
		margin-left:auto;
		margin-right:auto;
	}
	#three-image-left-paragraph-2{
		padding-left:0px;
		padding-right:0px;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	#three-image-right-paragraph-2-mobile{
		padding-left:0px;
		padding-right:0px;
		padding-top: 25px; 
	}
	#three-image-middle-paragraph-2-mobile{
		padding-left:0px;
		padding-right:0px; 
		padding-top: 25px; 
	}
	#three-image-left-paragraph-2-mobile{
		padding-left:0px;
		padding-right:0px;
		padding-top: 25px; 
	}
	.three-image-container-3{
		padding-top: 50px !important;
		padding-bottom: 0px !important; 
	}
	.three-row-middle-con{
		margin-top: 50px !important;
	}
	.three-row-right-con{
		margin-top: 50px !important;
	}
	#header-outer[data-mobile-fixed="1"]{
		position: inherit !important;
	}
	[class^="icon-"], [class*=" icon-"]{
	  background-color: transparent !important;
	}
	/*BOTTOM CTA IMAGE*/
	.background-colorrss-cta{
	top: 28px;
	}
	}
	@media screen and (min-width:520px) and (max-width:1200px){
	.background-colorrss-cta{
		top: 32px;
	}
	}
	/* MEDIA QUERIES FOR SMALLER DESKTOP SIZES*/ 
	
	@media only screen and (max-device-width: 1280px){
			 .hero-side-home{
				height: auto !important;
		}
	}
	
	@media only screen and (max-device-width: 1400px){
			 .hero-side-home{
				height: 500px !important;
		}
			 .hero-logo-desk-home{
					 width: 45% !important;
			 }
			 #hero-left-text-home{
					 padding-left: 50px !important;
					 padding-right: 50px !important;
					 width: 90% !important;
					 font-size: 18px !important;
			 }
	}

/*==============================
ATTRACTION PAGE CSS CHANGES
===============================*/

/*==============================
ATTRACTION FULL WIDTH SECTION
===============================*/

.hero-side-attraction{
	-moz-box-shadow: inset 0 -10px 10px -10px #97d3bc;
	-webkit-box-shadow: inset 0 -10px 10px -10px #97d3bc;
	box-shadow: inset 0 -16px 20px -10px #97d3bc;
	height: 635px !important;
	  margin-top: -37px !important;
  }
  .hero-logo-attraction{
		padding-top: 35px !important;
		width: 38% !important;
	}
  #hero-left-text-attraction{
	  padding-left: 0px;
	  padding-right: 0px;
	  margin-top: 25px;
	  color: #000;
	  font-size: 20px;
	  font-family:'avenireRegular';
	  width: 68%;
	  margin-left: auto;
	  margin-right: auto;
	  line-height: 25px;
  }
  .hero-right-block-attraction{
	  margin-top: 75px !important;
  }

  /*===========================
  ATTRACTION BLOCK SECTION
  ===========================*/

  #attraction-center-heading{
    text-transform: uppercase;
    font-size: 65px;
    text-align: center;
    margin-top: 50px;
    padding-bottom: 15px;
    color: #000;
    font-family: 'bilCase';
    letter-spacing: 2px;
}
#attraction-center-paragraph{
    text-align: center;
    font-size: 18px;
    margin-top: 25px;
    font-weight: lighter;
    line-height: 28px;
    color:#000;
}

/*=========================
THREE FLIP BOX CSS
==========================*/

#penguin-1{
    border-radius: 40px;
}
#penguin-2{
    border-radius: 40px;
}
#penguin-3{
    border-radius: 40px;
}

/*===========================
JUNGLE ROOM SECTION
============================*/
.jungle-room-container{
    margin-top: 30px !important;
}
#jungle-room-header{
	font-size:50px;
	line-height: 50px;
    font-family:'bilcase';
    margin-top: 30px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #000;
}
#jungle-room-paragraph{
    font-weight: lighter;
    font-size: 18px;
    line-height: 28px;
    color: #000;
    margin-top: 20px;
}
/*==================================
BOTTOM SECTION BLOCK CSS CHANGES
===================================*/

.attraction-bottom-image{
    border-radius: 40px !important;
}
#bottom-header-bion{
	font-family: 'bilCase';
	font-size: 36px;
	line-height: 28px;
	padding-bottom: 15px;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	color:#000;
}
#bottom-header-bion-2{
	font-family: 'bilCase';
	font-size: 50px;
	line-height: 1;
	padding-bottom: 15px !important;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
	color:#000;
}
.image-gallery-container-bion{
	margin-top: 50px;
}
#image-gallery-right-bion{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
}
.image-gallery-address-image-bion{
	margin-top: 25px;
}
#imagine-gallery-address-bion{
	margin-top: 0px;
	font-weight: lighter;
	line-height: 28px;
	font-size: 17px;
	color: #000;
	padding-bottom: 15px !important;
}
#imagine-gallery-address-bion{
	font-size: 17px;
	color: #000;
	font-weight: lighter;
	line-height: 28px;
	padding-bottom: 10px !important;
}

/*=====================================
ATTRACTION MOBILE CSS CHANGES
=====================================*/

@media screen and (max-device-width: 480px) and (orientation:portrait){

	/*ATTRACTION HEADING MOBILE CSS CHANGES*/
	.hero-right-block-attraction{
		padding-bottom: 25px !important;
	}
	#hero-left-text-attraction{
		width: 85% !important;
	}

	/*ATTRACTION COPY MOBILE CSS CHANGES*/
	#attraction-center-heading{
		font-size: 40px;
	}
	#jungle-room-header{
		font-size: 35px;
		line-height: 35px;
	}
  }

@media screen and (min-device-width: 481px) and (orientation:portrait){

	/*ATTRACTION HEADING IPAD CSS CHANGES*/
	.hero-right-block-attraction{
		padding-bottom: 35px !important;
	}

	/*ATTRACTION  COPY SECTION*/
	#attraction-center-heading{
		font-size:45px;
	}
	#jungle-room-header{
		font-size: 45px;
	}
}

/*==============================
HCA PAGE CSS CHANGES
===============================*/

/*==============================
HCA FULL WIDTH SECTION
===============================*/

.hero-side-hca{
	-moz-box-shadow: inset 0 -10px 10px -10px #97d3bc;
	-webkit-box-shadow: inset 0 -10px 10px -10px #97d3bc;
	box-shadow: inset 0 -16px 20px -10px #97d3bc;
	height: 635px !important;
	margin-top: -37px !important;
  }
  .hero-logo-hca{
		padding-top: 35px !important;
		width: 38% !important;
	}
  #hero-left-text-hca{
	  padding-left: 0px;
	  padding-right: 0px;
	  margin-top: 0px;
	  color: #000;
	  font-size: 20px;
	  font-family:'avenireRegular';
	  width: 68%;
	  margin-left: auto;
	  margin-right: auto;
	  line-height: 25px;
  }
  .hero-right-block-hca{
	  margin-top: 75px !important;
  }
  #HCA-bottom-header{
	  font-size: 50px;
	  padding-bottom: 25px !important;
  }

/*=====================================
HCA MOBILE CSS CHANGES
=====================================*/

@media screen and (max-device-width: 480px) and (orientation:portrait){

	/*HCA HEADING MOBILE CSS CHANGES*/
	.hero-right-block-hca{
		padding-bottom: 25px !important;
	}
	#hero-left-text-hca{
		width: 85% !important;
	}
	#HCA-bottom-header{
		font-size: 35px;
	}
  }

@media screen and (min-device-width: 481px) and (orientation:portrait){

	/*HCA HEADING IPAD CSS CHANGES*/
	.hero-right-block-hca{
		padding-bottom: 35px !important;
	}
	#HCA-bottom-header{
		font-size: 35px;
	}
}

/*================================
MORE TO ENJOY CSS CHANGES
================================*/

.more-to-enjoy-two-column{
    margin-top: 50px;
    padding-bottom: 100px !important;
}
#more-to-enjoy-header{
    margin-top: 25px;
    text-align: center;
    font-size: 50px;
	padding-bottom: 30px;
	line-height: 55px;
	letter-spacing: 1px;
}
.more-to-enjoy-paragraph-1{
    font-size: 18px;
    line-height: 28px;
    margin-top: 25px;
    padding-bottom: 15px;
    text-align: center;
}
.more-to-enjoy-paragraph-2{
    font-size: 18px;
    line-height: 28px;
    text-align: center;
}
.more-to-enjoy-image{
    border-radius: 20px;
}
#more-to-enjoy-map{
    color: #000 !important;
}
.more-to-enjoy-num{
    color: #000 !important;
}
#more-to-enjoy-map:hover{
    color: #D9382B !important;
}
.more-to-enjoy-num:hover{
    color: #D9382B !important;
}
@media screen and (max-device-width: 480px) and (orientation:portrait){
#header-outer[data-mobile-fixed="1"]{
      position: inherit !important;
}
[class^="icon-"], [class*=" icon-"]{
    background-color: transparent !important;
} 
header#top #logo{
    margin-top: 30px !important;
}
header#top #logo img{
	height: auto !important;
	width: 26% !important;
	margin-top: 10px !important;
	}
#header-outer[data-permanent-transparent="false"] #logo .dark-version {
  height: auto !important;
 }
body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
  height: auto !important;
}
.more-to-enjoy-two-column{
    margin-top: 0px;
    padding-bottom: 25px !important;
}
#more-to-enjoy-header{
    font-size: 50px !important;
    line-height: 50px !important;
}
}
@media screen and (min-device-width: 481px) and (orientation:portrait){
#header-outer[data-mobile-fixed="1"]{
      position: inherit !important;
}
[class^="icon-"], [class*=" icon-"]{
    background-color: transparent !important;
} 
header#top #logo{
    margin-top: 30px !important;
}
header#top #logo img{
	height: auto !important;
	width: 26% !important;
	margin-top: 10px !important;
	}
#header-outer[data-permanent-transparent="false"] #logo .dark-version {
  height: auto !important;
 }
body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
  height: auto !important;
}
.more-to-enjoy-two-column{
    margin-top: 0px;
    padding-bottom: 25px !important;
}
#more-to-enjoy-header{
    font-size: 40px !important;
    line-height: 50px !important;
}
}

/*=====================================
GROUP PAGE CSS CHANGES
=====================================*/

/*FULL WIDTH HEADER CSS CHANGES*/

.hero-side-group{
	box-shadow:inset 0 -16px 20px -10px #97d3bc;
	height: 635px !important;
	margin-top: -37px !important;
}
.hero-right-block-group{
		margin-top: 75px !important;
		top:50px !important;
}
#hero-left-text-group{
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 25px;
	color: #000;
	font-size: 20px;
	line-height: 25px;
	font-family:'avenireRegular';
	width: 71% !important;
	margin-left: auto;
	margin-right: auto;
}

/*CORPORATE SECTION*/

.group-container{
	margin-top: 50px !important;   
}
.corporate-gatherering-container{
	margin-top: 0px !important;
}
.corporate-gatherering-container-2{
	margin-top: 75px !important;
}
.corporate-gatherering-container-3{
	margin-top: 75px !important;
}
.group-mobile-accordion{
	padding: 0px !important;
	margin: 0px !important;
}
#coporate-event-header{
	font-size:50px;
	font-family:'bilcase';
	margin-top: 35px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000;
}
#coporate-event-paragraph-1{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	margin-top: 35px;
	padding-bottom: 15px;
}
#coporate-event-header-2{
	font-size:50px;
	font-family:'bilcase';
	margin-top: 35px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000;
}
#coporate-event-paragraph-2{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
}
#coporate-event-header-3{
	font-size:50px;
	font-family:'bilCase';
	margin-top: 45px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #000;
	padding-bottom: 25px;
}
#coporate-event-school-paragraph-1{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	margin-top: 35px;
	padding-bottom: 15px;
}
#coporate-event-school-paragraph-2{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
}

/*BIRTHDAY SECTION CSS CHANGES*/

.birthday-image-header{
	padding-top: 25px !important;
}
#birth-day-party-copy{
	font-weight: lighter;
	font-size: 18px;
	line-height: 28px;
	color: #000;
	padding-bottom: 15px;
}

/*SCHOOL CSS CHANGES*/

.school-accodion{
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}

/*FORM CSS CHANGES*/

.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="file"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select{
	height: 34px !important;
	background-color: #fff !important;
	border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style textarea{
	background-color: #fff !important;
	border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="submit"]{
	background-color: #ef3e5e !important;
	width: 35% !important;
}
.frm_style_formidable-style.with_frm_style input[type="number"]{
	height: 30px !important;
}
#field_v8ffo{
	width: 100% !important;
}
#field_jtptz{
    width: 100% !important;
}
#field_bsch6{
    width: 100% !important;
}
#groups-form-id{
	font-size: 18px !important;
	font-weight: lighter;
	line-height: 28px !important;
	color: #000 !important;
}
#group-bot-phone{
	color: #000 !important;
}
#group-bot-phone:hover{
	color: #5a919c !important;
}
#group-bot-email{
	color: #000 !important;
}
#group-bot-email:hover{
	color: #5a919c !important;
}
#group-bot-phone-extra{
	color: #5a919c !important;
}
#group-bot-phone-extra:hover{
	color: #5a919c !important;
}
#group-bot-email-extra{
	color: #5a919c !important;
}
#group-bot-email-extra:hover{
	color:#5a919c !important
}

/*GROUP BOTTOM IMAGE*/
#group-bottom-header{
    font-size: 40px;
    text-transform: uppercase;
    padding-bottom: 15px;
    letter-spacing: 2px;
    line-height: 44px;
}
.group-bottom-image{
border-radius: 40px;
}

/*MOBILE AND IPAD CSS CHANGES*/
@media screen and (max-device-width: 480px) and (orientation:portrait){
	  .hero-right-block-group{
		  top:0px !important;
		  margin-top: 65px !important;
		  padding-bottom: 35px !important;
	  }
	  #coporate-event-header{
		  font-size: 32px;
		  line-height: 35px;
		  margin-top: 10px;
	  }
	  #coporate-event-header-2{
		  font-size: 32px;
		  margin-top: 15px;
	  }
	  #coporate-event-header-3{
		  font-size: 32px;
		  margin-top: 15px;
		  padding-bottom: 20px;
	  }
	  #coporate-event-paragraph-1{
		  margin-top: 20px;
	  }
	  #coporate-event-school-paragraph-1{
		margin-top: 25px;
	}
	  .nectar-button, .nectar-button.medium{
		  font-size: 13px !important;
	  }
	  #group-bottom-header{
		font-size: 35px;
	}
	.group-mobile-accordion{
		margin-bottom: 35px !important;
	}
	}
	@media screen and (min-device-width: 481px) and (orientation:portrait){
	  .hero-right-block-group{
		  margin-top: 70px !important;
		  top: 0px !important;
		  padding-bottom: 35px !important;
	  }
	  #coporate-event-header{
		  font-size: 35px;
		  line-height: 35px;
		  margin-top: 10px;
	  }
	  #coporate-event-header-2{
		font-size: 35px;
		margin-top: 15px;
	}
	#coporate-event-header-3{
		font-size: 35px;
		margin-top: 15px;
		padding-bottom: 18px;
	}
	#coporate-event-paragraph-1{
		margin-top: 20px;
	}
	#coporate-event-school-paragraph-1{
		margin-top: 20px;
	}
	  .corporate-gatherering-container-3{
		  margin-top: 25px !important;
		  padding-bottom: 0px !important;
	  }
	  .nectar-button, .nectar-button.medium{
		font-size: 14px !important;
	}
	#group-bottom-header{
		font-size: 35px;
	}
	.group-mobile-accordion{
		margin-bottom: 35px !important;
	}
	}
	@media screen and (max-device-width: 1280px) and (orientation:portrait){
		#header-outer[data-mobile-fixed="1"]{
			position: inherit !important;
	  }
	  [class^="icon-"], [class*=" icon-"]{
		  background-color: transparent !important;
	  }
	  body header#top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version{
			height: auto !important;
		}
	  .nectar-button, .nectar-button.medium{
			  font-size: 20px !important;
		  }
	}

/*===================================
SCHOOL PAGE CSS CHANGES
===================================*/

/*SCHOOL GROUP*/

#school-heading{
	margin-top: 50px;
	letter-spacing: 1px;
}
#school-paragraph{
    margin-top: 25px;
    line-height: 22px;
    font-size: 18px;
}
#school-paragraph-2{
	margin-top: 10px;
    line-height: 22px;
	font-size: 18px;
	padding-bottom: 10px !important;
}
#school-list li{
    line-height: 24px;
    font-size: 18px;
    padding-bottom: 10px !important;
}
#school-paragraph-bottom{
    line-height: 22px;
    font-size: 18px;
}
#ticket-name{
    font-size: 15px;
    font-weight: bold;
}
#ticket-cost{
    font-size: 12px;
}
/*FORMS CSS*/
.frm_style_formidable-style.with_frm_style select{
    height: 40px !important;
}
.frm_style_formidable-style.with_frm_style input[type="number"]{
    height: 35px !important;
}

.rtable {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  
  overflow-x: auto;
  
  white-space: nowrap;

  border-collapse: collapse;
  border-spacing: 0;
}

#school-table-data{
   font-size: 16px !important;
    padding: 20px !important;
}

.rtable,
.rtable--flip tbody {
  -webkit-overflow-scrolling: touch;
  
  background: radial-gradient(left, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 0 center,
              radial-gradient(right, ellipse, rgba(0,0,0, .2) 0%, rgba(0,0,0, 0) 75%) 100% center;
  background-size: 10px 100%, 10px 100%;
  background-attachment: scroll, scroll;
  background-repeat: no-repeat;
}

.rtable td:first-child,
.rtable--flip tbody tr:first-child {
  background-image: linear-gradient(to right, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-size: 20px 100%;
}

.rtable td:last-child,
.rtable--flip tbody tr:last-child {
  background-image: linear-gradient(to left, rgba(255,255,255, 1) 50%, rgba(255,255,255, 0) 100%);
  background-repeat: no-repeat;
  background-position: 100% 0;
  background-size: 20px 100%;
}

.rtable th {
  font-size: 16px;
  text-align: left;
  text-transform: uppercase;
  background: #f7ba45;
  width: 100%;
  padding: 20px !important;
}

.rtable th,
.rtable td {
  padding: 6px 12px;
  border: 1px solid #d9d7ce;
}

.rtable--flip {
  display: flex;
  overflow: hidden;
  background: none;
}

.rtable--flip thead {
  display: flex;
  flex-shrink: 0;
  min-width: min-content;
}

.rtable--flip tbody {
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
}

.rtable--flip tr {
  display: flex;
  flex-direction: column;
  min-width: min-content;
  flex-shrink: 0;
}

.rtable--flip td,
.rtable--flip th {
  display: block;
}

.rtable--flip td {
  background-image: none !important;
  border-left: 0;
}

.rtable--flip th:not(:last-child),
.rtable--flip td:not(:last-child) {
  border-bottom: 0;
}

table {
  margin-bottom: 30px;
}
code {
  background: #fffbcc;
  font-size: 12px;
}
@media screen and (max-device-width: 480px) and (orientation:portrait){
  #form_cxywt input{
      height: 50px !important;
      font-size: 12px !important;
  }
   #frm_checkbox_484-0 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-1 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-2 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-3 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-4 label input{
       height: 15px !important;
   }
   #form_cxywt input{
	height: 50px !important;
	font-size: 12px !important;
}
 #frm_checkbox_471-0 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-1 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-2 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-3 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-4 label input{
	 height: 15px !important;
 }
 #school-heading{
	margin-top: 10px;
	font-size: 32px;
}
}

@media screen and (min-device-width: 481px) and (orientation:portrait){
  #form_cxywt input{
      height: 50px !important;
      font-size: 12px !important;
  }
  #frm_checkbox_484-0 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-1 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-2 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-3 label input{
       height: 15px !important;
   }
   #frm_checkbox_484-4 label input{
       height: 15px !important;
   }
   #form_cxywt input{
	height: 50px !important;
	font-size: 12px !important;
}
#frm_checkbox_471-0 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-1 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-2 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-3 label input{
	 height: 15px !important;
 }
 #frm_checkbox_471-4 label input{
	 height: 15px !important;
 }
 #school-heading{
	 margin-top: 10px;
	 font-size: 32px;
 }
}

/*===================================
PLAN YOUR VISIT CSS CHANGES
===================================*/

/*FAQ SECTION CSS CHANGES*/
div[data-style="default"] .toggle h3 a{
    background-color: #d9382b !important;
}
div[data-style="default"] .toggle h3 a{
    font-size: 14px !important;
    line-height: 18px !important;
    font-weight: bold !important;
    font-family: 'avenireRegular' !important;
}

/*FORM CSS CHANGES*/
.frm_style_formidable-style.with_frm_style input[type="submit"]{
    color: #fff !important;
    background-color: #d9382b !important;
    width: 34% !important;
}
.ascend .container-wrap input[type="submit"]{
    padding: 11px !important;
}
.frm_style_formidable-style.with_frm_style input[type="text"]{
    height: 30px !important;
    border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="email"]{
    border-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="tel"]{
    height: 30px !important;
    border-color: #fff !important;
}
.contact-1{
    color: #000 !important;
}
#field_p4qi1{
    background-color: #fff !important;
}
#field_59agb{
    background-color: #fff !important;
}
#field_uw9sc{
    background-color: #fff !important;
    width: 278px;
}
#field_o1466{
    background-color: #fff !important;
    width: 100% !important;
}
#field_8raca{
    background-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="text"]{
    background-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="email"]{
    background-color: #fff !important;
}
.frm_style_formidable-style.with_frm_style input[type="email"]{
    height: 30px !important;
}
.frm_style_formidable-style.with_frm_style input[type="tel"]{
    background-color: #fff !important;
    width: 100% !important;
}
/*GOOGLE MAPS*/
.google-map-container{
    padding-bottom: 50px !important;
}
#ticket-price-heading{
    font-weight:bold;
    padding-top: 15px;
    color:#000;
    font-size: 16px;
    padding-bottom: 5px;
}
#ticket-price-text{
    color:#000;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 16px;
}

/*FAQ SECTION CSS CHANGES*/
#plan-visit-link{
    color: #000 !important;
}
#plan-visit-link:hover{
	color: #5a919c !important;
}
.plan-your-visit-contianer{
	margin-top: 50px !important;
}
#plan-visit-link-extra{
	color: #5a919c !important;
}
#plan-visit-link-extra:hover{
	color: #5a919c !important;
}
#find-us-paragraph-1-first{
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 25px !important;
}
#find-us-paragraph-1{
    padding-bottom: 10px !important;
    font-size: 18px;
    line-height: 28px;
}
#find-us-transport{
    font-size: 18px;
    line-height: 28px;
    padding-bottom: 10px !important;
}
#find-us-transport-last{
    font-size: 18px;
    line-height: 28px;
}
#find-us-paragraph-1-last{
    padding-bottom: 25px !important;
    font-size: 18px;
    line-height: 28px;
}
#find-us-transportation{
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 10px !important;
}
#faq-header{
	font-size: 35px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 25px;
	margin-top: 50px;
	color: #000;
}
#faq-1-paragraph{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
}
div[data-style="default"] .toggle h3 a{
	background-color: #d9382b !important;
}
div[data-style="default"] .toggle h3 a{
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: bold !important;
}
#faq-paragraph-first{
	font-size: 17px;
	line-height: 28px;
	color: #000;
	font-weight: lighter;
	margin-top: 10px;
	padding-bottom: 10px !important;
}
#faq-paragraph{
	font-size: 17px;
	line-height: 28px;
	color: #000;
	font-weight: lighter;
	padding-bottom: 10px !important;
}
#faq-paragraph-last{
	font-size: 17px;
	line-height: 28px;
	color: #000;
	font-weight: lighter;
	padding-bottom: 10px !important;
}
#visit-us-header{
	color: #000;
	margin-top: 25px;
	padding-bottom: 25px;
	letter-spacing: 4px;
	font-size: 50px;
}
#visit-us-paragraph-right{
	line-height: 28px;
	font-size: 18px;
	color: #000;
}
.visit-us-images{
	margin-top: 15px !important; 
}
#plan-visit-questions{
	padding-bottom: 10px !important;
	color: #000;
	font-size:18px;
	line-height: 28px;
}
#plan-visit-questions a{
    color: #000;
}
#plan-visit-questions a:hover{
    color: #D9382B;
}

/*GOOGLE MAPS*/
.google-map-container{
	padding-bottom: 50px !important;
}

/*===============================
ABOUT PAGE CSS CHANGES
===============================*/

/*FULL WIDTH HEADER CSS CHANGES*/

.hero-side-about{
	box-shadow:inset 0 -16px 20px -10px #97d3bc;
	height: 635px !important;
	margin-top: -37px !important;
}
.hero-right-block-about{
		margin-top: 75px !important;
		top:50px !important;
}
#hero-left-text-about{
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 25px;
	color: #000;
	font-size: 20px;
	line-height: 25px;
	font-family:'avenireRegular';
	width: 71%;
	margin-left: auto;
	margin-right: auto;
}
/*HISTORY SECTION CSS*/

#about-text-paragraph-three{
	font-size: 18px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
	margin-top: 15px;
	padding-left: 25px;
	padding-right: 25px;
}
.about-image-year{
	margin-top: 35px !important;
}
.about-image-last{
	margin-top: 15px !important;
}
#about-heading-history{
	font-size: 60px;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 40px;
	padding-bottom: 40px;
}
.about-three-row{
	padding-top: 50px !important;
}
.about-images-history{
		width: 90% !important;
		border-radius: 40px;
		margin-top: 50px !important;
}
.about-images-history-2{
		width: 90% !important;
		border-radius: 40px;
}
.about-images-history-3{
		width: 90% !important;
		border-radius: 40px;
}
.about-info-bottom{
		margin-top: 50px !important;
}

/*ABOUT INFORMATION SECTION CSS*/

#about-header-bottom{
	font-size: 45px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
	padding-bottom: 15px;
}
#about-paragraph-bottom-1{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
	padding-bottom: 15px;
}
#about-paragraph-bottom-2{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
}
.about-image-bottom-1{
	margin-top: 25px !important;
}
#about-paragraph-bottom-3{
	font-size: 17px;
	font-weight: lighter;
	line-height: 28px;
	color: #000;
}
#about-paragraph-bottom-3 a{
	color: #000;
}
#about-paragraph-bottom-3 a:hover{
	color:#5a919c ;
}
.about-image-bottom-2{
	margin-top: 25px !important;
}
.where-seeing-bottom-image{
	border-radius: 40px !important;
}
#about-bottom-header-section{
	font-size: 50px;
	padding-bottom: 25px !important;
}

@media screen and (max-device-width: 480px) and (orientation:portrait){
	.hero-right-block-about{
		margin-top: 75px !important;
		top: 0px !important;
		padding-bottom: 35px !important;
	}
	#about-heading-history{
		font-size: 55px;
		line-height: 50px;
		padding-bottom: 0px;
	}
	.about-info-bottom{
		margin-top: 0px !important;
	}
	#about-bottom-header-section{
		font-size: 28px;
		padding-bottom: 10px !important;
	}
}
@media screen and (min-device-width: 481px) and (orientation:portrait){
	.hero-right-block-about{
		margin-top: 75px !important;
		top: 0px !important;
		padding-bottom: 35px !important;
	}
	#about-heading-history{
		font-size: 38px;
		line-height: 50px;
		padding-bottom: 0px;
	}
	.about-info-bottom{
		margin-top: 0px !important;
	}
	#about-bottom-header-section{
		font-size: 28px;
		padding-bottom: 10px !important;
	}
}

/*=========================
SAFETY NOTICE CSS CHANGES
==========================*/

#safety-header-first{
	text-transform: uppercase;
	margin-top: 75px;
	letter-spacing: 1px;
}
#safety-header{
	text-transform: uppercase;
	letter-spacing: 1px;
}
#safety-paragraph{
	font-size: 18px;
	line-height: 22px;
	padding-top: 10px;
}
#safety-paragraph-last{
	font-size: 18px;
	line-height: 22px;
	padding-top: 10px;
	padding-bottom: 50px;
}

/*==========================
BUY TICKETS CSS CHANGES
==========================*/

.ticket-header{
    margin-bottom: 0px !important;
}
.tickets-chart{
    margin-bottom: 5px !important;
}
.tickets-chart-last{
    margin-bottom: 75px !important;
}
.ticket-header-second{
    margin-bottom: 5px !important;
}
.ticket-right{
    margin-left: 1.1% !important;
}
.ticket-header-2{
    margin-bottom: 5px !important;
}
#buy-tickets-paragraph{
    text-align:center;
    font-size: 18px;
    line-height: 28px;
}
.buy-tickets-paragraph-container{
    width: 85% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-bottom: 10px !important;
}
#buy-tickets-paragraph{
    color: #fff;
    background-color: #D43328;
    padding: 15px 25px !important;
}
.buy-tickets-copy-container{
	margin-bottom: 10px !important;
}
@media screen and (max-device-width: 480px) and (orientation:portrait){
   .ticket-header{
    margin-bottom: 0px !important;
    margin-top: 25px !important;
}
.ticket-header-2{
    margin-bottom: 0px !important;
    margin-top: 10px !important;
}
.ticket-header-second{
    margin-bottom: 0px !important;
}
.tickets-chart{
    margin-bottom: 0px !important;
}
.tickets-chart-last{
    margin-bottom: 0px !important;
} 
.tickets-chart-last-mobile{
    margin-bottom: 0px !important;
    padding-bottom: 35px !important;
}
.tickets-mobile{
    margin-top: 10px !important;
}
.tickets-mobile-last{
    margin-top: 10px !important;
}
#buy-tickets-paragraph-mobile{
    text-align:center;
    font-size: 18px;
    line-height: 28px;
    padding-left: 10px;
    padding-right: 10px;
}
#buy-tickets-paragraph-mobile{
    color: #fff;
    background-color: #D43328;
    padding: 15px 25px !important;
}
.tickets-chart-last{
    margin-bottom: 0px !important;
}
.tickets-chart-last-mobile{
    padding-bottom: 0px !important;
}
.buy-ticket-copy-container{
    margin-bottom: 0px !important;
}
.buy-tickets-paragraph-container{
    padding-bottom: 5px !important;
}
.tickets-mobile-last{
	padding-bottom: 50px !important;
}
.tickets-chart-last-mobile{
	padding-bottom: 50px !important
}
.buy-tickets-copy-container{
	margin-bottom: 0px !important;
}
.ticket-header{
	margin-bottom: 0px !important;
}
}
@media screen and (min-device-width: 481px) and (orientation:portrait){
    .ticket-header{
    margin-bottom: 0px !important;
    margin-top: 25px !important;
}
.tickets-chart{
    margin-bottom: 0px !important;
}
.tickets-chart-last{
    margin-bottom: 0px !important;
} 
.tickets-chart-last-mobile{
    margin-bottom: 0px !important;
    padding-bottom: 35px !important;
}
.tickets-mobile{
    margin-top: 5px !important;
}
.tickets-mobile-last{
    margin-top: 5px !important;
}
.ticket-header-second{
    margin-bottom: 0px !important;
}
.ticket-header-2{
    margin-bottom: 5px !important;
}
#buy-tickets-paragraph-mobile{
    text-align:center;
    font-size: 18px;
    line-height: 28px;
    padding-left: 10px;
    padding-right: 10px;
}
#buy-tickets-paragraph-mobile{
    color: #fff;
    background-color: #D43328;
    padding: 15px 25px !important;
}
.tickets-chart-last{
    margin-bottom: 0px !important;
}
.tickets-chart-last-mobile{
    padding-bottom: 0px !important;
}
.buy-ticket-copy-container{
    margin-bottom: 0px !important;
}
.buy-tickets-paragraph-container{
    padding-bottom: 5px !important;
}
.tickets-mobile-last{
	padding-bottom: 50px !important;
}
.tickets-chart-last-mobile{
	padding-bottom: 50px !important
}
.buy-tickets-copy-container{
	margin-bottom: 0px !important;
}
.ticket-header{
	margin-bottom: 0px !important;
}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	.buy-ticket-copy-container{
		margin-bottom: 0px !important;
	}
	.buy-tickets-copy-container{
		margin-bottom: 0px !important;
	}
	.tickets-chart-last-mobile{
		padding-bottom: 50px !important
	}
  }

/*=======================
FOOTER CSS CHANGES
=======================*/

/*COPY RIGHT SECTION CSS*/

#copyright p{
	text-align: center !important;
}
.span_5{
		width: 100% !important;
}

.frm_style_formidable-style.with_frm_style input[type="text"], .frm_style_formidable-style.with_frm_style input[type="password"], .frm_style_formidable-style.with_frm_style input[type="email"], .frm_style_formidable-style.with_frm_style input[type="number"], .frm_style_formidable-style.with_frm_style input[type="url"], .frm_style_formidable-style.with_frm_style input[type="tel"], .frm_style_formidable-style.with_frm_style input[type="file"], .frm_style_formidable-style.with_frm_style input[type="search"], .frm_style_formidable-style.with_frm_style select {
    height: 65px !important;
    line-height: 3.3;
}

.toggle h3 a {
    background-color: #0d69f9 !important;
    color: #ffffff !important;
    font-size: 14px !important;
}

.icon-plus-sign::before {
    color: #ffffff !important;
}

.single .blog-title #single-meta ul li i, .single #single-meta li.meta-comment-count a, .single #single-meta ul li.meta-share-count .nectar-social a, .single-product #single-meta ul li i, #project-meta ul li i, #project-meta li.meta-comment-count a, #project-meta ul li.meta-share-count .nectar-social a, #project-meta ul li span, #project-meta ul .n-shortcode span, #project-meta ul li.project-date {
    display: none !important;
}
.n-shortcode {
    display: none !important;
}

#project-meta ul, #project-meta .nectar-social {
    height: 1px !important;
}
.portfolio-filters-inline.non-fw {
	padding-bottom: 0px !important;
}
.portfolio-filters-inline .container > ul a, .portfolio-filters-inline .container > ul li#sort-label {
	line-height: 8px;
}
.portfolio-items .work-item.style-3 .vert-center, .portfolio-items .work-item.style-3-alt .vert-center, .portfolio-items .work-item.style-2[data-custom-content="on"] .vert-center {
	top: 70% !important;
}

#search-btn {
	display: none;
}


@media only screen and (min-width: 1px) and (max-width: 1000px) {
	body[data-bg-header="true"] .full-width-section.first-section {
	margin-top: -25px !important;
	}
	body .portfolio-filters-inline ul li, body .portfolio-filters-inline ul ul {
	float: left !important;
	display: inline;
	}
	body .portfolio-filters-inline.nder-page-header.first-section.non-fw {
	padding-top: 5px !important;
	}
	.work-item:not([data-custom-content="on"]) .work-info-bg {
		display: block !important;
	}

}